﻿.text-class-1{color:#ffffff;
font-size:10px;
}
.text-class-2{font-family:arial;
}
.text-class-3{color:#2e3092;
font-size:16px;
}
.text-class-4{font-size:13px;
}
.text-class-5{color:#da7d33;
font-family:arial;
font-weight:bold;
font-size:13px;
}
.text-class-6{font-family:arial;
font-size:13px;
}
.text-class-7{font-weight:bold;
font-size:16px;
}
.text-class-8{font-weight:bold;
}
.text-class-9{color:#da7d33;
font-family:arial;
font-weight:bold;
}
.text-class-10{color:#2c2c6c;
font-family:arial;
font-size:13px;
}
.text-class-11{color:#2c2c6c;
font-size:13px;
}
.text-class-12{font-family:arial;
font-style:italic;
font-size:13px;
}
.text-class-13{font-size:10px;
}
.text-class-14{color:#ffffff;
}
.text-class-15{color:#2a638e;
font-family:times new roman;
font-size:24px;
}
.text-class-16{color:#ed1c24;
font-weight:bold;
}
.text-class-17{color:#2e5591;
font-family:arial;
}
.text-class-18{font-weight:bold;
font-size:13px;
}
.text-class-19{color:#da7d33;
}
.text-class-20{color:#ffffff;
font-family:arial;
font-size:10px;
}
.text-class-21{color:#da7d33;
font-weight:bold;
font-size:13px;
}
.text-class-22{color:#202020;
font-size:13px;
}
.text-class-23{color:#000033;
}
.text-class-24{font-style:italic;
}
.text-class-25{color:#ed1c24;
}
.text-class-26{color:#262626;
font-weight:bold;
}
.text-class-27{color:#050505;
}
.text-class-28{color:#ffffff;
font-family:arial;
font-size:24px;
}
.text-class-29{color:#2e5591;
font-family:times new roman;
font-size:24px;
}
.text-class-30{color:#070707;
font-family:arial;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-31{font-size:16px;
}
.text-class-32{color:#070707;
}
.text-class-33{font-family:arial;
font-style:italic;
}
.text-class-34{color:#050504;
font-family:arial;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-35{color:#050504;
font-family:arial;
font-weight:bold;
font-style:italic;
}
.text-class-36{font-family:arial;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-37{color:#020202;
font-family:arial;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-38{color:#ffffff;
font-size:24px;
}
.text-class-39{font-family:times new roman;
}
.text-class-40{color:#2e5591;
font-size:24px;
}
.text-class-41{color:#262626;
}
.text-class-42{color:#9e270e;
font-weight:bold;
font-size:18px;
}
.text-class-43{color:#f5821f;
font-weight:bold;
}
.text-class-44{color:#da7d33;
font-size:13px;
}
.text-class-45{color:#da7d33;
font-weight:bold;
}
.text-class-46{color:#2e3092;
}
.text-class-47{color:#0071bc;
}
.text-class-48{color:#0066cc;
}
.text-class-49{color:#2e3092;
font-size:13px;
}
.text-class-50{color:#0071bc;
font-size:13px;
}
.text-class-51{color:#0066cc;
font-size:13px;
}
.text-class-52{color:#2e3092;
font-size:10px;
}
